<?php
	if($_SESSION['user_os']=='mobile'){
	echo "<br />";
	echo "<br />";
	echo "<div align='center'><img src='modules/homework/images/homework_logo.jpg' border='0' width='30%'></div>";
	}
	else{
	echo "<br />";
	echo "<br />";
	echo "<div align='center'><img src='modules/homework/images/homework.jpg' border='0'></div>";
	}
?>
